/*

WFDB_wfdbgetskew.c

*/
 
#include "mex.h"
#include "wfdb/wfdb.h"

/* Define order of input variables */
#define SIG_INPUT 0
#define SKEW_INPUT 1

void mexFunction( int nlhs, mxArray *plhs[],
                  int nrhs, const mxArray *prhs[] )
{
  if (nrhs == 2)
    wfdbsetskew( ((*mxGetPr(prhs[SIG_INPUT]))),
		 *mxGetPr(prhs[SKEW_INPUT]) );
  else
    mexErrMsgTxt("Two input arguments required");

}
